{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2019-08-23 16:02:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2019-08-23 16:21:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2019-08-23 16:21:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2019-08-23 16:02:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2019-08-23 16:21:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2019-08-23 16:02:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2019-08-23 16:21:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2019-08-23 16:02:58 +0200"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2019-08-23 16:21:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2019-08-23 16:02:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2019-08-23 16:02:58 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "extreme_hills_with_trees": "2019-08-23 16:02:42 +0200",
      "river": "2019-08-23 16:02:40 +0200"
    },
    "done": false
  }
}